{
  "name": "one-punch-web",
  "node-remote": "http://localhost:6767/*",
  "main": "app/starter.html",
  "version": "1.0.0",
  "chromium-args": "--explicitly-allowed-ports=6666",
  "nodejs": true,
  "scripts": {
    "start": "cross-env NODE_ENV=prod node_modules/.bin/nw .",
    "dev": "cross-env NODE_ENV=dev node_modules/.bin/nw .",
    "build": "nuxt build app/",
    "nuxt:dev": "node node_modules/nuxt/bin/nuxt app/",
    "nuxt:generate": "nuxt generate"
  },
  "window": {
    "icon": "app/static/app.png",
    "width": 1215,
    "min_width": false,
    "height": 630,
    "min_height": false,
    "resizable": true,
    "show": false,
    "show_in_taskbar": true,
    "always-on-top": true,
    "transparent": false,
    "kiosk": false,
    "frame": false,
    "fullscreen": false,
    "kiosk_emulation": false,
    "as_desktop": false,
    "visible": true,
    "position": "center",
    "title": "One Punch Web"
  },
  "dependencies": {
    "@nuxtjs/axios": "^5.3.6",
    "autoprefixer": "7.1.1",
    "babel-core": "^6.26.0",
    "babel-preset-es2015": "^6.24.1",
    "bluebird": "^3.5.1",
    "body-parser": "^1.19.0",
    "browser-bookmarks": "^0.3.0",
    "cheerio": "1.0.0-rc.1",
    "chokidar": "^1.7.0",
    "codemirror": "^5.48.2",
    "cors": "^2.8.5",
    "cross-env": "^5.2.0",
    "cssbeautify": "0.3.1",
    "current-path": "^2.0.0",
    "detective": "^4.5.0",
    "element-theme-dark": "^1.0.3",
    "element-ui": "^2.4.11",
    "express": "^4.16.4",
    "express-reload": "^1.2.0",
    "font-awesome": "^4.7.0",
    "fs-extra": "3.0.1",
    "fs-path": "0.0.23",
    "fuzzysort": "^1.1.4",
    "get-folder-size": "^1.0.0",
    "gitlab": "^14.2.2",
    "highlight.js": "^9.12.0",
    "html-minifier": "^3.5.3",
    "is-builtin-module": "^1.0.0",
    "jquery": "^3.4.1",
    "js-beautify": "1.6.14",
    "jsmin": "^1.0.1",
    "json2md": "^1.6.3",
    "jsonfile": "3.0.0",
    "kbm-robot": "0.0.4",
    "line-by-line": "^0.1.6",
    "line-replace": "^1.0.2",
    "linebyline": "^1.3.0",
    "lodash": "4.17.4",
    "marked": "^0.3.16",
    "mdjson": "^2.0.1",
    "min.css": "^1.3.1",
    "moment": "^2.19.1",
    "moment-duration-format": "^2.3.2",
    "myjson-api": "^1.0.1",
    "node-cmd": "^3.0.0",
    "node-pty": "^0.9.0",
    "node-run-cmd": "^1.0.1",
    "node-watch": "^0.5.7",
    "nodemon": "^2.0.2",
    "nuxt": "^2.10.0",
    "nw": "^0.44.3",
    "open": "0.0.5",
    "perfectionist": "2.4.0",
    "php2pug": "0.3.2",
    "postcss": "6.0.3",
    "postcss-remove-prefixes": "1.2.0",
    "pretty": "^2.0.0",
    "pug": "2.0.0-rc.2",
    "q": "^1.5.0",
    "q-foreach2": "^1.0.11",
    "request": "^2.87.0",
    "request-enhanced": "0.1.1",
    "rimraf": "^2.6.1",
    "shelljs": "0.7.8",
    "socket.io": "2.0.3",
    "spaces-to-tabs": "0.0.2",
    "trash": "^4.2.1",
    "turndown": "^6.0.0",
    "turndown-plugin-gfm": "^1.0.2",
    "vue-codemirror": "^4.0.6",
    "vue-drawer-layout": "^1.3.0",
    "vue-masonry-css": "^1.0.3",
    "vue-shortkey": "^3.1.7",
    "vue-sortable": "^0.1.3",
    "vue-term": "^0.1.2",
    "vue-virtual-scroll-list": "^1.4.6",
    "vuedraggable": "^2.23.2",
    "xmind": "^0.5.0",
    "xml2js": "^0.4.19",
    "xterm": "^4.4.0",
    "yandex-disk": "0.0.8"
  },
  "devDependencies": {
    "less": "^2.7.2",
    "less-loader": "^4.1.0"
  }
}
